@keyframes mover {
  0% {
    transform: translateY(0); }
  100% {
    transform: translateY(-10px); } }

.topup {
  background: url("../static/images/background.jpg") top center no-repeat;
  width: 100%;
  height: 1950px;
  font-family: 'Kanit-Light'; }
  .topup__home {
    position: fixed;
    right: 1em;
    top: 50%; }
  .topup__head-account {
    background: rgba(0, 0, 0, 0.85);
    color: #fff;
    text-align: center;
    position: absolute;
    padding: 1em 1em;
    border-radius: 20px;
    right: 1em;
    top: 1em; }
  .topup__head {
    height: 100vh;
    min-height: 860px;
    position: relative; }
  .topup__head-title {
    height: 100%;
    display: flex;
    align-items: center; }
  .topup__scroll {
    position: absolute;
    bottom: 3em;
    text-align: center;
    left: 0;
    right: 0;
    margin-left: 0;
    margin-right: 0; }
    .topup__scroll > img {
      animation: mover 1s infinite alternate; }
  .topup__promotion-content {
    font-family: "Anakotmai-Medium",serif;
    background: url("../static/images/bg_condition.png") top center no-repeat;
    width: 967px;
    height: 464px;
    display: block;
    margin: 0 auto 2em;
    padding: 2em 0em; }
  .topup__title {
    position: absolute;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    display: block;
    text-align: center; }
  .topup__promotion-list {
    margin: 0;
    padding: 1em 5em;
    list-style-type: none; }
    .topup__promotion-list li {
      color: #FFFFFF;
      display: flex;
      justify-content: flex-start;
      align-items: flex-start;
      vertical-align: middle;
      margin: 0.7em 0px; }
      .topup__promotion-list li img {
        margin-right: 1em; }
  .topup__redeem-content {
    font-family: "Anakotmai-Medium",serif;
    background: url("../static/images/bg_reward.png") top center no-repeat;
    width: 967px;
    height: 464px;
    margin: 0 auto;
    padding: 0 0;
    display: flex;
    justify-content: center;
    align-items: center; }
  .topup__redeem-score {
    position: relative; }
  .topup__character {
    margin: -65px 25px 0;
    display: inline-block;
    vertical-align: middle; }
  .topup__inline {
    display: inline-block;
    vertical-align: middle; }
    .topup__inline img {
      max-width: 100%; }
    .topup__inline--absolute {
      position: absolute;
      text-align: center;
      right: 0;
      width: 50%;
      top: 5em; }
  .topup__fashion {
    margin: 3em auto 0;
    display: block;
    text-align: center; }
  .topup__btns {
    background: url("../static/images/btn_redeem.png") top center no-repeat;
    width: 186px;
    height: 43px;
    display: block;
    margin: 1em auto;
    cursor: pointer; }
    .topup__btns.condition {
      background-position: 0 -43px;
      pointer-events: none; }
    .topup__btns.redeem {
      background-position: 0 -86px;
      pointer-events: none; }
  .topup__redeem-blog {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin: 1em auto; }
    .topup__redeem-blog--3 {
      width: 33%; }
    .topup__redeem-blog--2 {
      width: 50%; }
    .topup__redeem-blog--inner {
      margin: 0 .5em; }

.redeemslot {
  display: inline-block;
  position: relative; }
  .redeemslot__image {
    display: block;
    position: relative; }
  .redeemslot__count {
    color: #d98625;
    text-align: center;
    border: 2px solid #d98625;
    border-radius: 50px;
    position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translate3d(-50%, 0, 0);
    font-size: 13px;
    line-height: 1.4em;
    padding: 0.2em 0px;
    width: 110px; }
    .redeemslot__count span {
      font-size: 20px; }
  .redeemslot__button {
    margin: 0px auto;
    background: url("../static/images/button_receive.png") no-repeat;
    background-position: bottom center;
    display: block;
    width: 181px;
    height: 58px; }
    .redeemslot__button--1 {
      background-position: top left; }
      .redeemslot__button--1:hover {
        background-position: bottom left; }
    .redeemslot__button--2 {
      background-position: top center; }
    .redeemslot__button--3 {
      background-position: top right; }
